Subject: PSSTR102.ZIP - String/keyboard functions for Turbo Pascal 6
From: [email-masked] (Michael Gallias)
To: [email-masked] (MS-DOS upload announce)
Cc: [email-masked]
Date: Fri, 8 Jan 93 06:26:32 EST

I have uploaded to WSMR-SIMTEL20.Army.Mil:

pd1:<msdos.turbopas>
PSSTR102.ZIP    String/keyboard functions for Turbo Pascal 6

Many fast assembler routines for Turbo Pascal 6.  Various string,
keyboard and other general procedures have been implemented.  Required
by PSGUI.

Free Software, No Registration Required.  (Postcard would be nice).
Source is included.  Popup help for the unit is available in .NG format.

Michael Gallias
[email-masked]